<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'az', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Təqdimatı əlavə edin';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Təyinatın təfərrüatları və göndərişin forması <strong>{$a}</strong> ünvanında veriləcək';
$string['allowsubmissionsfromdate'] = 'Buradan bütün təqdimatlara icazə verin:';
$string['allowsubmissionsfromdatesummary'] = 'Bu təyinat göndərişləri <strong>{$a}</strong> ünvanından qəbul edəcək';
$string['assign:exportownsubmission'] = 'Mənin işim ixrac edilsin';
$string['assign:grade'] = 'İşin qiymətləndirilməsi';
$string['assign:submit'] = 'İşin göndərilməsi';
$string['assign:view'] = 'İşin baxılması';
$string['assignmentisdue'] = 'Təyinat vaxtıdır';
$string['assignmentname'] = 'İşin adı';
$string['comment'] = 'Rəy';
$string['configshowrecentsubmissions'] = 'Hamı son fəaliyyət hesabatında təqdimat haqqında xəbərdarlığı görə bilər.';
$string['currentgrade'] = 'Jurnaldaki cari qiymət';
$string['description'] = 'Təsvir';
$string['duedate'] = 'İşin son müddəti';
$string['duedateno'] = 'İşin müddəti təyin olunmayıb';
$string['duedatereached'] = 'Bu təyinatın son tarixi artıq keçib';
$string['editsubmission'] = 'Cavabım redaktə olunsun';
$string['errornosubmissions'] = 'Yüklənilməli heç bir cavab toxdur';
$string['feedback'] = 'Əks əlaqə';
$string['filtersubmitted'] = 'Cavab və rəylər';
$string['graded'] = 'Qiymətləndirilmişdir';
$string['gradedby'] = 'Qiymətləndirdi:';
$string['gradedon'] = 'Burada qiymətləndirildi';
$string['gradeoutof'] = '{$a} tərəfindən verilən qiymət';
$string['gradersubmissionupdatedhtml'] = '{$a->username} istifadəçisi  <i>{$a->assignment}</i><br /><br />işinə yeni cavab göndərmişdir.
Bu işin cavabı   <a href="{$a->url}">saytında yerləşdirilib</a>';
$string['gradersubmissionupdatedtext'] = '{$a->username} istifadəçisi \'{$a->assignment}\' işinə yeni cavab göndərmişdir. Bu işin cavabı  {$a->url} -da mümkündür.';
$string['gradingstatus'] = 'Qiymətləndirmə vəziyyəti';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'İş';
$string['newsubmissions'] = 'Cavab təklif etmək';
$string['noonlinesubmissions'] = 'Bu təyinat sizdən hər hansı onlayn təqdimat tələb etmir';
$string['nosavebutnext'] = 'Növbəti';
$string['nosubmission'] = 'Bu təyinat üçün heç bir təqdimat yoxdur';
$string['notgraded'] = 'Qiymətləndirilməyib';
$string['notgradedyet'] = 'Hələ qiymətləndirilməyib';
$string['notsubmittedyet'] = 'Qiymət hələ göndərilməyib';
$string['numberofdraftsubmissions'] = 'Qaralamalar';
$string['numberofparticipants'] = 'İştirakçılar';
$string['numberofsubmissionsneedgrading'] = 'Qymətləndirmə lazımdır';
$string['numberofsubmittedassignments'] = 'Təqdim olundu';
$string['pluginname'] = 'Təyinat';
$string['preventlatesubmissions'] = 'Fəaliyyət müddəti bitdikdən sonra göndərilməni qadağan etmək';
$string['previous'] = 'Əvvələ';
$string['reviewed'] = 'Baxılıb';
$string['savechanges'] = 'Yadda saxla';
$string['showrecentsubmissions'] = 'Sonuncu cavablar göstərilsin';
$string['submission'] = 'Cavab';
$string['submissions'] = 'Cavablar';
$string['submissionslocked'] = 'Bu təyinat təqdiatları qəbul etmir';
$string['submissionstatus'] = 'Təqdimat vəziyyəti';
$string['submissionstatus_'] = 'Təqdim olunmayıb';
$string['submissionstatus_draft'] = 'Qaralama (təqdim olunmayıb)';
$string['submissionstatus_marked'] = 'Qiymətləndirilmişdir';
$string['submissionstatus_submitted'] = 'Qiymətləndirmə üçün təqdim olundu';
$string['submissionstatusheading'] = 'Təqdim olunma vəziyyəti';
$string['submitassignment'] = 'İşin göndərilməsi';
$string['submitted'] = 'Cavab və rəylər';
$string['submittedearly'] = 'Təyinat {$a} tarixindən əvvəl təqdim olunub';
$string['submittedlate'] = 'Təyinat {$a} tarixindən sonra təqdim olunub';
$string['submittedlateshort'] = 'Müddət {$a} -da bitmişdir';
$string['timemodified'] = 'Sonuncu dəyişiklik';
$string['timeremaining'] = 'Qalan vaxt';
$string['viewsubmission'] = 'Təqdimata baxış';
