<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'az', version '2.3'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Yeni açar yarat';
$string['createuserkey'] = 'Açar yarat';
$string['deletekeyconfirm'] = 'Siz doğrudan da bu açarı silmək istəyirsiniz?';
$string['edituserkey'] = 'Açarı redaktə et';
$string['keyiprestriction'] = 'Açardan istifadə edilməni IP-yə görə məhdudlaşdır';
$string['keyiprestriction_help'] = 'IP ünvan və ya IP ünvanlar diapazonu göstərin, ancaq bu ünvanlardan verilənlərə müraciət mümkün olacaq. IP ünvanlara görə məhdudiyyəti ləğv etmək üçün sahəni boş saxlayın (məsləhət görülmür).';
$string['keymanager'] = 'Açarların idarə edilməsi';
$string['keyvaliduntil'] = 'Açar göstərilən müddətədək etibarlıdır:';
$string['keyvaliduntil_help'] = 'Tarixi seçin (bu vacib parametr deyil), bu vaxtdan sonra açar öz qüvvəsini itirir (təhlükəsizliyi gücləndirmək üçün məsləhət görülür).';
$string['keyvalue'] = 'Açarın qiyməti';
$string['newuserkey'] = 'Yeni açar yarat';
$string['userkey'] = 'Təhlükəsizlik açarı';
$string['userkey_help'] = 'Yadda saxlanılmış açarlardan birini seçin, bunun köməyilə qiymətlərə baxmaq Moodle sisteminə daxil olmadan da mümkün olacaq. Bu formanı göndərərkən yeni açar yaratmaq üçün "Yeni açar yarat" variantını seçin.';
$string['userkeys'] = 'Təhlükəsizlik açarları';
