<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'az', version '2.3'.
 *
 * @package     auth_pop3
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'Parolun dəyişdirilmə linki';
$string['auth_pop3description'] = 'Bu metod loqin və parol cütünün uyğunluğu və düzgünlüyünü təyin etmək üçün POP3 serverindən istifadə edir.';
$string['auth_pop3host'] = 'POP3 server ünvanı. İP ünvanından istifadə edin, DNS adından yox.';
$string['auth_pop3host_key'] = 'Host';
$string['auth_pop3mailbox'] = 'Əlaqə yaradıla biləcək poçtun adı (adətən İNBOX)';
$string['auth_pop3mailbox_key'] = 'Poçt';
$string['auth_pop3notinstalled'] = 'POP3 audentifikasiyasından istifadə etmək mümkün deyil. PHP IMAP modulu quraşdırılmayıb.';
$string['auth_pop3port'] = 'Server portu (adətən SSL üçün 110, 995)';
$string['auth_pop3port_key'] = 'Port';
$string['auth_pop3type'] = 'Server növü. Əgər sizin serveriniz təhlükəsizlik şəhadətnaməsindən istifadə edirsə, pop3cert-i seçin.';
$string['auth_pop3type_key'] = 'Növ';
$string['pluginname'] = 'POP3 server';
